/* Media */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

embed,
iframe,
object {
  max-width: 100%;
}

.custom-logo-link {
  display: inline-block;
}

.avatar {
  border-radius: 100%;
  display: block;
  height: calc(2.25 * 1rem);
  min-height: inherit;
  width: calc(2.25 * 1rem);
}

svg {
  transition: fill 120ms ease-in-out;
  fill: currentColor;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: calc(1.5 * 1rem);
}

@media only screen and (min-width: 768px) {
  .wp-caption.aligncenter {
    position: relative;
    left: calc( calc(8 * (100vw / 12) - 28px) / 2);
    transform: translateX(-50%);
  }
}

@media only screen and (min-width: 1168px) {
  .wp-caption.aligncenter {
    left: calc( calc(6 * (100vw / 12) - 28px) / 2);
  }
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption-text {
  color: #767676;
  font-size: 0.71111em;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  line-height: 1.6;
  margin: 0;
  padding: 0.5rem;
  text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.blocks-gallery-grid {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-bottom: calc(1.5 * 1rem);
}

.blocks-gallery-grid {
    padding: 0;
}

.blocks-gallery-item {
  display: inline-block;
  margin-right: 16px;
  margin-bottom: 16px;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.wp-block-gallery.columns-2 .blocks-gallery-item {
  max-width: calc((100% - 16px * 1) / 2);
}

.wp-block-gallery.columns-2 .blocks-gallery-item:nth-of-type(2n+2) {
  margin-right: 0;
}

.wp-block-gallery.columns-3 .blocks-gallery-item {
  max-width: calc((100% - 16px * 2) / 3);
}

.wp-block-gallery.columns-3 .blocks-gallery-item:nth-of-type(3n+3) {
  margin-right: 0;
}

.wp-block-gallery.columns-4 .blocks-gallery-item {
  max-width: calc((100% - 16px * 3) / 4);
}

.wp-block-gallery.columns-4 .blocks-gallery-item:nth-of-type(4n+4) {
  margin-right: 0;
}

.wp-block-gallery.columns-5 .blocks-gallery-item {
  max-width: calc((100% - 16px * 4) / 5);
}

.wp-block-gallery.columns-5 .blocks-gallery-item:nth-of-type(5n+5) {
  margin-right: 0;
}

.wp-block-gallery.columns-6 .blocks-gallery-item {
  max-width: calc((100% - 16px * 5) / 6);
}

.wp-block-gallery.columns-6 .blocks-gallery-item:nth-of-type(6n+6) {
  margin-right: 0;
}

.wp-block-gallery.columns-7 .blocks-gallery-item {
  max-width: calc((100% - 16px * 6) / 7);
}

.wp-block-gallery.columns-7 .blocks-gallery-item:nth-of-type(7n+7) {
  margin-right: 0;
}

.wp-block-gallery.columns-8 .blocks-gallery-item {
  max-width: calc((100% - 16px * 7) / 8);
}

.wp-block-gallery.columns-8 .blocks-gallery-item:nth-of-type(8n+8) {
  margin-right: 0;
}

.wp-block-gallery.columns-9 .blocks-gallery-item {
  max-width: calc((100% - 16px * 8) / 9);
}

.wp-block-gallery.columns-9 .blocks-gallery-item:nth-of-type(9n+9) {
  margin-right: 0;
}

.blocks-gallery-item:last-of-type {
  padding-right: 0;
}

.gallery-caption {
  display: block;
  font-size: 0.71111em;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  line-height: 1.6;
  margin: 0;
  padding: 0.5rem;
}

.blocks-gallery-item > div > a {
  display: block;
  line-height: 0;
  box-shadow: 0 0 0 0 transparent;
}

.blocks-gallery-item > div > a:focus {
  box-shadow: 0 0 0 2px #0073aa;
}

.wp-block-gallery.is-cropped  .blocks-gallery-item {
    flex: 1 0 auto;
}

.wp-block-gallery.is-cropped  figure {
    height: 100%;
}

.wp-block-gallery.is-cropped img {
    object-fit: cover;
    height: 100%;
}
